/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
body {
	background-color: #d7d7d7;
	width: 100%;
}
body.index {background-position: 0 600px;}


#slider {position: relative; width: 100%; height: 500px; margin-bottom: 30px;}

#sliderPhotos img{position: absolute; top: 0; left: 0; z-index: 10; height: 700px; display: none;}

#sliderContenu {position: absolute; top: 0; left: 0; width: 1170px; height: 300px; z-index: 15;}




section#bandeau {
	width: 100%;
	height: 320px;
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
section#bandeau img#bandeauImg{position: absolute; top: 0; left: 0;}


div.entete {
	width: 1170px;
	height: 124px;
	background: url('../images/voile.png');
	position: relative; top: 58px; z-index: 20;
	margin: auto;
}

div.entete div{color: #fff;}
div.entete div.cadreGauche{height: 124px; position: relative; background-color: #fff;}
div.entete div.cadreGauche img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 0; max-height: 100%; max-width: 100%; margin: auto;}
div.entete div.cadreTitre{font-size: 24px; padding-top: 20px;}
div.entete div.cadreAdresse{padding-top: 5px;}
div.entete div.cadreAdresse p{color: #fff; padding-left: 20px;}



#body {
	width: 1170px;
	margin: auto;
}


/* ---- Header ----*/
header#header {
	width: 100%;
	height: 58px;
	position: fixed;
	background-color: #333333;
	z-index: 30; top: 0; left: 0;
}

a.menuMobile {display: none;}

header#header nav#menuPrincipal {width: 1170px; margin: auto;}
header#header nav#menuPrincipal ul{padding: 7px 0 0 15px;}
header#header nav#menuPrincipal ul li{display: block; float: left; background: url('../images/puce-menu.jpg') left center no-repeat; margin-right: 12px; height: 44px; line-height: 44px; font-size: 16px;}
header#header nav#menuPrincipal ul li a, nav#menuPrincipal ul li a:visited{display: block; color: #FFFFFF; text-decoration: none; font-weight: normal; padding: 0 8px;}
header#header nav#menuPrincipal ul li a:hover{color: #333333; text-decoration: none; font-weight: normal; background-color: #d1d1d1;}
header#header nav#menuPrincipal ul li a:focus{outline: 0;}



/* ---- Section, Aside ----*/
section.content {}
section.content article{}
section.content article.encart{margin-bottom: 20px;}

section.content article.encart2{background-color: #fff; border-bottom: 6px solid #558cd8; margin-bottom: 40px;}
section.content article.encart2 div.contenu{margin: 0 20px;}
section.content article.encart2 div.contenu ul.liste{color: #558cd8;}
section.content article.encart2 div.contenu ul.liste li{min-height: 28px; line-height: 28px;}



.col2, .col3, .col4{position: relative;}

.col2 {width: 570px; float: left; margin-right: 30px;}
figure.col2 img{width: 570px;}
.col2.no2{margin-right: 0;}

.col3 {width: 370px; float: left; margin-right: 30px;}
figure.col3 img, .col3 img.figure{width: 370px;}
.col3.no1_2{width: 770px;}
.col3.no2_3{width: 770px; margin-right: 0;}
.col3.no3{margin-right: 0;}

.col4 {width: 270px; float: left; margin-right: 30px;}
figure.col4 img{width: 270px;}
.col4.no1_2, .col4.no2_3, .col4.no3_4{width: 570px;}
.col4.no4, .col4.no3_4, .col4.no2_3_4{margin-right: 0;}



/* ---- Footer ----*/
footer#footer {
	width: 100%;
	height: 250px;
	padding-top: 20px;
	font-size: 12px;
	color: #000000;
	background-color: #333333;
}
footer#footer section.footerContent{width: 1170px; margin: auto;}
footer#footer section.footerContent article{}
footer#footer section.footerContent article p{padding-left: 20px; color: #fff;}
footer#footer section.footerContent article p a, footer#footer section.footerContent article p a:visited{color: #fff; text-decoration: none;}
footer#footer section.footerContent article p a:hover{text-decoration: underline;}

footer#footer section.footerContent article ul.liste{color: #fff;}
footer#footer section.footerContent article ul.liste a, footer#footer section.footerContent article ul.liste a:visited{color: #fff; text-decoration: none;}
footer#footer section.footerContent article ul.liste a:hover{color: #fff; text-decoration: underline;}